<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: InjuryAnimValues Class Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.19.155390</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d1/df9/class_injury_anim_values.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#pri-attribs">Private Attributes</a>  </div>
  <div class="headertitle"><div class="title">InjuryAnimValues Class Reference</div></div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-attribs" name="pri-attribs"></a>
Private Attributes</h2></td></tr>
<tr class="memitem:aa603ab94c2a0f6bbbab68d8f0bf6602b"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/df9/class_injury_anim_values.html#aa603ab94c2a0f6bbbab68d8f0bf6602b">LVL0</a> = 0</td></tr>
<tr class="separator:aa603ab94c2a0f6bbbab68d8f0bf6602b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a662fac7ba6de3ce25253d5de1fbf76cf"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/df9/class_injury_anim_values.html#a662fac7ba6de3ce25253d5de1fbf76cf">LVL1</a> = 0.3</td></tr>
<tr class="separator:a662fac7ba6de3ce25253d5de1fbf76cf"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:abb5a078bb0c8eea25c9fae75648cbc73"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/df9/class_injury_anim_values.html#abb5a078bb0c8eea25c9fae75648cbc73">LVL2</a> = 0.6</td></tr>
<tr class="separator:abb5a078bb0c8eea25c9fae75648cbc73"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad8243b919477aa3995558f1ab762b11b"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/df9/class_injury_anim_values.html#ad8243b919477aa3995558f1ab762b11b">LVL3</a> = 0.8</td></tr>
<tr class="separator:ad8243b919477aa3995558f1ab762b11b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a646ac550ec3e8fe43b30b49e275ec997"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/df9/class_injury_anim_values.html#a646ac550ec3e8fe43b30b49e275ec997">LVL4</a> = 1</td></tr>
<tr class="separator:a646ac550ec3e8fe43b30b49e275ec997"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock">
<p class="definition">Definition at line <a class="el" href="../../d8/df5/_injury_handler_8c_source.html#l00009">9</a> of file <a class="el" href="../../d8/df5/_injury_handler_8c_source.html">InjuryHandler.c</a>.</p>
</div><h2 class="groupheader">Field Documentation</h2>
<a id="aa603ab94c2a0f6bbbab68d8f0bf6602b" name="aa603ab94c2a0f6bbbab68d8f0bf6602b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa603ab94c2a0f6bbbab68d8f0bf6602b">&#9670;&#160;</a></span>LVL0</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> InjuryAnimValues::LVL0 = 0</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d8/df5/_injury_handler_8c_source.html#l00011">11</a> of file <a class="el" href="../../d8/df5/_injury_handler_8c_source.html">InjuryHandler.c</a>.</p>

</div>
</div>
<a id="a662fac7ba6de3ce25253d5de1fbf76cf" name="a662fac7ba6de3ce25253d5de1fbf76cf"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a662fac7ba6de3ce25253d5de1fbf76cf">&#9670;&#160;</a></span>LVL1</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> InjuryAnimValues::LVL1 = 0.3</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d8/df5/_injury_handler_8c_source.html#l00012">12</a> of file <a class="el" href="../../d8/df5/_injury_handler_8c_source.html">InjuryHandler.c</a>.</p>

</div>
</div>
<a id="abb5a078bb0c8eea25c9fae75648cbc73" name="abb5a078bb0c8eea25c9fae75648cbc73"></a>
<h2 class="memtitle"><span class="permalink"><a href="#abb5a078bb0c8eea25c9fae75648cbc73">&#9670;&#160;</a></span>LVL2</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> InjuryAnimValues::LVL2 = 0.6</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d8/df5/_injury_handler_8c_source.html#l00013">13</a> of file <a class="el" href="../../d8/df5/_injury_handler_8c_source.html">InjuryHandler.c</a>.</p>

</div>
</div>
<a id="ad8243b919477aa3995558f1ab762b11b" name="ad8243b919477aa3995558f1ab762b11b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad8243b919477aa3995558f1ab762b11b">&#9670;&#160;</a></span>LVL3</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> InjuryAnimValues::LVL3 = 0.8</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d8/df5/_injury_handler_8c_source.html#l00014">14</a> of file <a class="el" href="../../d8/df5/_injury_handler_8c_source.html">InjuryHandler.c</a>.</p>

</div>
</div>
<a id="a646ac550ec3e8fe43b30b49e275ec997" name="a646ac550ec3e8fe43b30b49e275ec997"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a646ac550ec3e8fe43b30b49e275ec997">&#9670;&#160;</a></span>LVL4</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> InjuryAnimValues::LVL4 = 1</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d8/df5/_injury_handler_8c_source.html#l00015">15</a> of file <a class="el" href="../../d8/df5/_injury_handler_8c_source.html">InjuryHandler.c</a>.</p>

</div>
</div>
<hr/>The documentation for this class was generated from the following file:<ul>
<li>scripts/4_World/Classes/<a class="el" href="../../d8/df5/_injury_handler_8c_source.html">InjuryHandler.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../d1/df9/class_injury_anim_values.html">InjuryAnimValues</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
